Bug 448193 - bzr-gtk-0.94.0-1.fc9 (i386) need as dependecy seahorse
bzr-gtk-0.94.0-1.fc9 (i386) need as dependecy seahorse
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bzr-gtk (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-24 04:35 EDT by Michele Renda
Modified: 2008-06-06 03:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.94.0-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-06 03:46:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch from upstream (3.26 KB, patch)
2008-05-24 11:32 EDT, Toshio Ernie Kuratomi
no flags Details | Diff

  None (edit)
Description Michele Renda 2008-05-24 04:35:16 EDT
Description of problem:
After installing bzr-gtk and launching it, there is a python error:

dbus.exceptions.DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The
name org.gnome.seahorse was not provided by any .service files


Version-Release number of selected component (if applicable):
0.94.0-1.fc9



Steps to Reproduce:
1. Install a clean F9 installation
2. Install bzr-gtk-0.94.0-1.fc9
3. See if it start :)
  
Actual results:
Don't start

Expected results:
It start

Additional info:
It is resolvable if you install seahorse :)
Comment 1 Toshio Ernie Kuratomi 2008-05-24 11:32:22 EDT
Created attachment 306582 [details]
Patch from upstream

I've been waiting on upstream to refine this patch.  Could you test it to make
sure there are no side effects?
Comment 2 Michele Renda 2008-05-24 11:48:33 EDT
I don't have enought experience to test this patch. I will try the same to build
from source and I will tell to you.
Comment 3 Fedora Update System 2008-05-30 13:43:36 EDT
bzr-gtk-0.94.0-2.fc9 has been submitted as an update for Fedora 9
Comment 4 Toshio Ernie Kuratomi 2008-05-30 14:32:49 EDT
Hi Michele,

Could you test this update?  Until it gets moved to the testing repository, you
can get it from:
  http://koji.fedoraproject.org/koji/buildinfo?buildID=51030
Comment 5 Fedora Update System 2008-05-30 16:23:32 EDT
bzr-gtk-0.94.0-2.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-05-30 16:24:25 EDT
bzr-gtk-0.94.0-2.fc7 has been submitted as an update for Fedora 7
Comment 7 Michele Renda 2008-06-01 07:48:11 EDT
Hi, I tested it and it is perfect. It was successfully tested on Fedora core 9.
It solve the seahorse problem.

Thank you for the great work :) 
Comment 8 Fedora Update System 2008-06-03 03:29:42 EDT
bzr-gtk-0.94.0-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bzr-gtk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-4838
Comment 9 Fedora Update System 2008-06-06 03:46:12 EDT
bzr-gtk-0.94.0-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-06-06 03:46:39 EDT
bzr-gtk-0.94.0-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2008-06-06 03:51:55 EDT
bzr-gtk-0.94.0-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.